<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>DeviceMap</key>
	<array>
		<dict>
			<key>BoardConfig</key>
			<string>b698ap</string>
			<key>CPID</key>
			<integer>8214</integer>
			<key>Platform</key>
			<string>t2016</string>
			<key>SCEP</key>
			<integer>0</integer>
		</dict>
	</array>
	<key>ProductBuildVersion</key>
	<string>5E133</string>
	<key>ProductVersion</key>
	<string>5.4</string>
	<key>SupportedProductTypeIDs</key>
	<dict>
		<key>DFU</key>
		<array>
		</array>
		<key>Recovery</key>
		<array>
		</array>
	</dict>
	<key>SupportedProductTypes</key>
	<array>
		<string>AirPods3,1</string>
	</array>
	<key>SystemRestoreImageFileSystems</key>
	<dict>
	</dict>
</dict>
</plist>
